[ track ]
track_name = Edmonton Indy 2012
track_name_short = Edmonton Indy 2012
track_city = Edmonton
track_state = AB
track_length_n_type = 2.24-mile Road Course
track_misc_info_1 = 13 Turns
track_num_turns = 13
track_length = 2.24m
track_altitude = 0.0
track_type = 5 ;road course
chassis_type = 4 ;road course
default_event_laps = 80
default_qual_laps = 1
track_base_month = 7 ; the race month used for single, multi, and testing
max_starters = 40
track_tire_heat = 0.9 ;> modifies amount of heat going into the tire at a given track
track_tire_wear = 0.70 ;> 1.0 means more wear, i.e. 2.0 is twice normal wear, 0.5 is half normal wear
track_tire_wear_loss = 0.20 ; percentage of grip lost at full tire wear
track_asphalt_grip = 1.12 ;> 1.0 means more grip. This shouldn't have to change by more than +- 0.05
track_concrete_grip = 1.12 ;> means more grip. Again, keep between about 0.9 and 1.05
track_north_angle = 220 ; angle of true north in degrees
road_caution_advance_dlong = 1847.00
track_tire_wear_exp = 1.02

; Starter decisions:
; First value is earliest possible green flag dlong, should be after to pace car pit entrace point
; Second value is latest possible green flag dlong. Must be before start line and after first value
starter_decision = 3430.31 3481.57

[ track_gns ]
track_tire_heat = 0.9
track_tire_wear = 0.7
track_tire_wear_loss = 0.21
track_tire_wear_exp = 1.04
track_asphalt_grip = 1.11 ;> 1.0 means more grip. This shouldn't have to change by more than +- 0.05
track_concrete_grip = 1.11 ;> means more grip. Again, keep between about 0.9 and 1.05

[ track_cts ]
track_tire_heat = 0.9
track_tire_wear = 0.82
track_tire_wear_loss = 0.21
track_tire_wear_exp = 1.07

[ track_pta ]
track_tire_heat = 1.5
track_tire_wear = 0.810
track_tire_wear_loss = 0.08
track_tire_wear_exp = 1.15
track_asphalt_grip = 1.65 ;> 1.0 means more grip. This shouldn't have to change by more than +- 0.05
track_concrete_grip = 1.65 ;> means more grip. Again, keep between about 0.9 and 1.05

[ cup ]
record_lap_time = 83.983
record_holder = Tony Stewart

[ pta ]
record_lap_time = 74.983

[ weather ]
track_base_temp = 68.3 ; track average temperature on April 1 in deg F
track_temp_range = 6.0 ; one standard deviation from average in deg F
track_temp_swing = 14.0 ;
track_wind_speed = 8.1 ; average wind speed at the track in MPH
track_wind_speed_range = 5.0 ; one standard deviation from average in MPH
track_wind_direction = 360 ; compass heading in degrees from which wind is most likely (in this case from Northwest)
track_cloud_prob = 0.65 ; probability of cloud cover, 0.0 to 1.0

[CrowdSound]
num_sources = 4
pos_0 = 263 -382 5
pos_1 = 55 291 3
pos_2 = -211 427 2
pos_3 = -107 425 2

[ ai_track ]
pace_merge_from_pit_line_dlong = 150.20
pace_merge_to_pit_line_dlong = 3025.02
pace_speed_limit_mph = 45
ai_accel_modifier = 0.75                    ; acceleration grip efficiency
ai_decel_modifier = 1.00                    ; braking grip efficiency
ai_fuel_use = 0.95                          ; > 1.0 = more fuel consumed
ai_grip_modifier = 0.92                     ; > 1.0 = more grip
ai_drag_modifier = 1.05                     ; > 1.0 = more drag, which is slower
ai_line_modifier = 0.95                     ; dangerous hack, don't use unless you are a trained professional
ai_qual_modifier = 1.015                    ; > 1.0 = faster during qualifying
ai_wall_offset = 100
ai_tire_wear_left = 0.80                    ; left tire wear adjuster for ai > 1.0 = more wear
ai_tire_wear_right = 0.80                   ; right tire wear adjuster for ai
ai_arcade_tire_wear = 0.2                   ; lower = less wear (used in addition to the above left/right modifiers)
ai_arcade_fuel_use = 1.053                  ; > 1.0 = more fuel consumed (used in addition to fuel_use above)
ai_arcade_grip_modifier = 0.808             ; > 1.0 = more grip
ai_arcade_drag_modifier = 0.97              ; > 1.0 = more drag, which is slower
strategy_lap_time_wear_loss = 2.316         ; lap time loss from totally worn tires
strategy_lap_time_fuel_use_gain = 0.00      ; lap time gain from low fuel
strategy_base_pitting_cost = 20.786         ; time lost to a stop & go pitstop
ai_pacing_distance = 2.0                    ; car lengths behind while pacing
ai_bunching_distance = 2.0                  ; car lengths behind while bunching for start
ai_drafting_distance = 1.30                 ; car lengths behind while racing
ai_panic_decel = 3.5                        ; G's of extra deceleration inducing panic
ai_dlongpad_scale = 4.0                     ; scales padding in braking zones (smaller = more scaling)
ai_dlat_pad = 0.70
ai_squeeze_pcnt = 0.70
ai_inverse_slipcurve_k = 0.70

[ ai_track_gns ]
ai_accel_modifier = 0.53
ai_decel_modifier = 1.0
ai_fuel_use = 1.0
ai_grip_modifier = 0.96
ai_drag_modifier = 1.00
ai_qual_modifier = 1.02
ai_tire_wear_left = 0.81
ai_tire_wear_right = 0.81

[ ai_track_cts ]
ai_accel_modifier = 0.63
ai_decel_modifier = 1.00
ai_fuel_use = 0.92
ai_grip_modifier = 0.92
ai_drag_modifier = 1.03
ai_qual_modifier = 0.98
ai_tire_wear_left = 0.81
ai_tire_wear_right = 0.81

[ ai_track_pta ]
ai_accel_modifier = 0.55
ai_decel_modifier = 1.02
ai_fuel_use = 0.95
ai_grip_modifier = 0.890
ai_drag_modifier = 1.35
ai_qual_modifier = 1.02
ai_tire_wear_left = 0.58
ai_tire_wear_right = 0.58

[ AppRuleEnterPits ]
pit0_entrance_point0_dlat = -11.65
pit0_entrance_point0_dlong = 3099.54
pit0_entrance_point1_dlat = -25.40
pit0_entrance_point1_dlong = 3099.54

[ pit_lane_0 ]
; AI stuff
merge_from_pit_line_dlong = 324.20
merge_to_pit_line_dlong = 3020.00
merge_to_pit_line_length = 20.0 ; length of merge window
pit_lane_end_dlong = 115.16
pit_lane_start_dlong = 3081.0
slow_pit_line_dlat_offset = 5.0 ; track-specific dlat_offset of 2nd slower pit line (0 if N/A)
stall_exit_goal_dlat_offset = 5.0 ; goal dlat offset for the pit stall exit fuzzy line
stall_exit_goal_dlong_offset = 10.0 ; goal dlong offset (ahead) for the pit stall exit fuzzy line
begin_stall_entry_offset = 15.0 ; offset at which to begin entering the pit stall
begin_stall_approach_offset = 30.0 ; offset at which to begin approaching the pit stall
lane_merge_dlong = 324.20

; race control stuff
lane_on_right = 1 ; 0 if on left, 1 if on right
lane_has_wall = 0 ; 0 no wall, 1 has wall
speed_limit_MPH = 45.0

; pace car
begin_pacestall_entry_offset = 20.0 ; offset at which to begin entering the pit stall
begin_pacestall_approach_offset = 45.0 ; offset at which to begin approaching the pit stall
pacestall_exit_goal_dlong_offset = 20.0 ; goal dlong offset (ahead) for the pit stall exit
pacestall_exit_goal_dlat_offset = 4.0 ; goal dlat offset for the pit stall exit
stall_pace = 124.52 -25.33 0.00

; special stalls
stall_qual_exit = 111.52 -16.33 0.00

; regular stalls
stall_0 = 111.40 -23.91 0.02
stall_1 = 102.05 -23.91 0.02
stall_2 = 93.05 -23.91 0.02
stall_3 = 84.05 -23.91 0.02
stall_4 = 75.05 -23.91 0.01
stall_5 = 66.04 -23.91 0.01
stall_6 = 57.04 -23.91 0.01
stall_7 = 48.04 -23.91 0.01
stall_8 = 39.04 -23.91 0.01
stall_9 = 30.03 -23.91 0.02
stall_10 = 21.03 -23.91 0.02
stall_11 = 12.03 -23.91 0.01
stall_12 = 3.03 -23.91 0.01
stall_13 = 3556.02 -23.91 0.01
stall_14 = 3547.02 -23.91 0.01
stall_15 = 3538.02 -23.91 0.02
stall_16 = 3529.02 -23.91 0.02
stall_17 = 3520.02 -23.91 0.02
stall_18 = 3511.01 -23.91 0.02
stall_19 = 3502.01 -23.91 0.02
stall_20 = 3493.01 -23.91 0.02
stall_21 = 3484.01 -23.91 0.02
stall_22 = 3475.01 -23.91 0.01
stall_23 = 3466.00 -23.91 0.00
stall_24 = 3457.00 -23.91 0.01
stall_25 = 3448.00 -23.91 0.01
stall_26 = 3439.00 -23.91 0.01
stall_27 = 3430.00 -23.91 0.01
stall_28 = 3421.00 -23.91 0.00
stall_29 = 3412.00 -23.91 0.01
stall_30 = 3403.00 -23.91 0.01
stall_31 = 3394.00 -23.91 0.01
stall_32 = 3385.00 -23.91 0.02
stall_33 = 3376.00 -23.91 0.02
stall_34 = 3367.00 -23.91 0.02
stall_35 = 3358.00 -23.91 0.01
stall_36 = 3349.00 -23.91 0.01
stall_37 = 3340.00 -23.91 0.01
stall_38 = 3331.00 -23.91 0.01
stall_39 = 3322.00 -23.91 0.00
stall_40 = 3313.00 -23.91 0.01


[ starting_grid_0 ]
stall_pace = 310.00 0.0 0.00
stall_0 = 300.00 3.50 0.00
stall_1 = 300.00 -3.50 0.00
stall_2 = 290.00 3.50 0.00
stall_3 = 290.00 -3.50 0.00
stall_4 = 280.00 3.50 0.00
stall_5 = 280.00 -3.50 0.00
stall_6 = 270.00 3.50 0.00
stall_7 = 270.00 -3.50 0.00
stall_8 = 260.00 3.50 0.00
stall_9 = 260.00 -3.50 0.00
stall_10 = 250.00 3.50 0.00
stall_11 = 250.00 -3.50 0.00
stall_12 = 240.00 3.50 0.00
stall_13 = 240.00 -3.50 0.00
stall_14 = 230.00 3.50 0.00
stall_15 = 230.00 -3.50 0.00
stall_16 = 220.00 3.50 0.00
stall_17 = 220.00 -3.50 0.00
stall_18 = 210.00 3.500 0.00
stall_19 = 210.00 -3.50 0.00
stall_20 = 200.00 3.50 0.00
stall_21 = 200.00 -3.50 0.00
stall_22 = 190.00 3.50 0.00
stall_23 = 190.00 -3.50 0.00
stall_24 = 180.00 3.50 0.00
stall_25 = 180.00 -3.50 0.00
stall_26 = 170.00 3.50 0.00
stall_27 = 170.00 -3.50 0.00
stall_28 = 160.00 3.50 0.00
stall_29 = 160.00 -3.50 0.00
stall_30 = 150.00 3.50 0.00
stall_31 = 150.00 -3.50 0.00
stall_32 = 140.00 3.50 0.00
stall_33 = 140.00 -3.50 0.00
stall_34 = 130.00 3.50 0.00
stall_35 = 130.00 -3.50 0.00
stall_36 = 120.00 3.50 0.00
stall_37 = 120.00 -3.50 0.00
stall_38 = 110.00 3.50 0.00
stall_39 = 110.00 -3.50 0.00
stall_40 = 100.00 3.50 0.00



[ starting_grid_1 ]
stall_pace = 2150.00 0.10 0.00
stall_0 = 2140.00 1.60 0.00
stall_1 = 2140.00 -2.40 0.00
stall_2 = 2130.00 1.60 0.00
stall_3 = 2130.00 -2.40 0.00
stall_4 = 2120.00 1.60 0.00
stall_5 = 2120.00 -2.40 0.00
stall_6 = 2110.00 1.60 0.00
stall_7 = 2110.00 -2.40 0.00
stall_8 = 2100.00 1.60 0.00
stall_9 = 2100.00 -2.40 0.00
stall_10 = 2090.00 1.60 0.00
stall_11 = 2090.00 -2.40 0.00
stall_12 = 2080.00 1.60 0.00
stall_13 = 2080.00 -2.40 0.00
stall_14 = 2070.00 1.60 0.00
stall_15 = 2070.00 -2.40 0.00
stall_16 = 2060.00 1.60 0.00
stall_17 = 2060.00 -2.40 0.00
stall_18 = 2050.00 1.60 0.00
stall_19 = 2050.00 -2.40 0.00
stall_20 = 2040.00 1.60 0.00
stall_21 = 2040.00 -2.40 0.00
stall_22 = 2030.00 1.60 0.00
stall_23 = 2030.00 -2.40 0.00
stall_24 = 2020.00 1.60 0.00
stall_25 = 2020.00 -2.40 0.00
stall_26 = 2010.00 1.60 0.00
stall_27 = 2010.00 -2.40 0.00
stall_28 = 2000.00 1.60 0.00
stall_29 = 2000.00 -2.40 0.00
stall_30 = 1990.00 1.60 0.00
stall_31 = 1990.00 -2.40 0.00
stall_32 = 1980.00 1.60 0.00
stall_33 = 1980.00 -2.40 0.00
stall_34 = 1970.00 1.60 0.00
stall_35 = 1970.00 -2.40 0.00
stall_36 = 1960.00 1.60 0.00
stall_37 = 1960.00 -2.40 0.00
stall_38 = 1950.00 1.60 0.00
stall_39 = 1950.00 -2.40 0.00
stall_40 = 1940.00 1.60 0.00
stall_41 = 1940.00 -2.40 0.00


[ SPCC ]
num_named_sections = 8
name_0 = 249.00 367.67 T1
name_1 = 367.60 1290.00 T2
name_2 = 1290.00 1540.00 T3
name_3 = 1540.00 1800.00 T4
name_4 = 1800.00 2030.00 T5
name_5 = 2030.00 2300.00 T6
name_6 = 2300.00 2530.00 T7
name_7 = 2530.00 3180.00 T8
name_8 = 3180.00 3505.00 T13